﻿/* Containers */
body
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background: #000000 url(images/bg_main.jpg) repeat-x 0 0;
    font-family: Arial;
    font-size: 13px;
}

#page_wrap
{
    margin: 0 auto;
    padding: 0;
    width: 902px;
    min-height: 500px;
    background-color: #ffffff;
}

#header_wrap
{
    background-color: #ffffff;
}

#logo_wrap
{
    height: 82px;
}

#logo
{
    position: relative;
    top: 15px;
    left: 50px;
}
#logo a
{
    display: block;
    width: 202px;
    height: 54px; 
    background: #ffffff url(images/logo_main.gif) no-repeat 0 0;
    text-indent: -9999px;
}

#nav_top_wrap
{
    height: 34px;
    background: #4f4f4f url(images/bg_nav.jpg) repeat-x 0 0;
    border-bottom: solid 15px #92bf04;
}

#content_wrap
{
   min-height: 500px;
   border-bottom: solid 4px #00026c;
}
#footer_wrap
{
    background-color: #789c05;
    border-top: solid 1px #b3b3b3;
    border-bottom: solid 1px #b3b3b3;
    font-family: Arial;
    font-size: 12px;
    color: #e8e8e8;
    padding: 5px 0 8px 0;
}

/* ContentTwoRow Styles */
#content_upper
{
    min-height: 300px;
    padding: 15px 0 15px 0;
    background-color: #ffffff;
}
#content_lower
{
    min-height: 157px;
    background: #101010 url(images/bg_lower-content.jpg) no-repeat 0 0;
    border-top: solid 4px #00026c;
    padding: 0 0 20px 0;
}
.lower-content-boxes
{
    float: left;
    color: #e8e8e8;    
}

#home-lower-1
{
    width: 250px;
    margin: 10px 10px 0 50px;    
}
#home-lower-1 h2
{
    display: block;
    width: 133px;
    height: 13px;
    background: transparent url(images/Services-Lower.gif) no-repeat 0 0;
    text-indent: -9999px;
}
#home-lower-2
{
    width: 282px;
    margin: 10px 10px 0 0;    
}
#home-lower-2 h2
{
    display: block;
    width: 159px;
    height: 13px;
    background: transparent url(images/Technologies-Lower.gif) no-repeat 0 0;
    text-indent: -9999px;
}
#home-lower-3
{
    width: 290px;
    margin: 10px 0 0 0;
}
#home-lower-3 h2
{
    display: block;
    width: 111px;
    height: 13px;
    background: transparent url(images/Clients-Lower.gif) no-repeat 0 0;
    text-indent: -9999px;
}
.lower-content-boxes div
{
    min-height: 200px;
    font-size: 11px;
    color: #e8e8e8;
    border-right: solid 1px #e8e8e8;
}
.lower-content-boxes .last
{
    border: none;
}
.lower-content-boxes div p
{
    margin: 0 15px 15px 0;
    padding: 0;
}
.lower-content-boxes div ul
{
    margin: 0 15px 15px 0;
    padding: 0 0 0 15px;
}
.lower-content-boxes div a:hover
{
   text-decoration: underline;
}

#content_upper-wrap
{
    margin: 0 50px 0 50px;
    font-size: 13px;
    color: #101010;
}
#content_upper-wrap h2
{
    margin: 0 0 15px 0;
}



/* Global Styles */
p 
{
        
}

.Green
{
  color: #92bf04;  
}
.Blue
{
  color: #00026c;  
}

a.Green
{
    text-decoration: none;
}

a.Green:hover
{ 
   color: #00026c;
   text-decoration: underline;
}

a.Blue
{    
    font-weight: bold;
}
div.cleared
{
    clear: both;
    display: block;
    width: 100%;
}

/* Section Styles */

/* Footer */
#footer_wrap p
{
    margin: 0 0 0 50px;
}
#footer_wrap span
{
    margin: 0 5px;
    font-size: 18px;
}
#footer_wrap a:hover
{
    text-decoration: underline;   
}


/* Navigation */
#nav_top
{
    position: relative;
    top: 0;
    left: 50px;
    margin: 0;
	padding: 0;
}

#nav_top li
{
    float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#nav_top li a
{
   display: block;
   height: 34px;
   text-indent: -9999px;
   overflow: hidden;
   margin: 0;
   padding: 0;
   background-image: url(images/nav_sprites.jpg);
   background-repeat: no-repeat;
}

a.NavHome
{
    width: 54px;
    background-position: 0 0;
}
a.NavHome:hover
{
    background-position: 0 -34px;
}

a.NavPortfolio
{
    width: 93px;
    background-position: -53px 0;
}
a.NavPortfolio:hover
{
    background-position: -53px -34px;
}

a.NavServices
{
    width: 93px;
    background-position: -145px 0;
}
a.NavServices:hover
{
    background-position: -145px -34px;
}

a.NavAbout
{
    width: 93px;
    background-position: -237px 0;
}
a.NavAbout:hover
{
    background-position: -237px -34px;
}

a.NavContact
{
   width: 93px;
   background-position: -330px 0; 
}
a.NavContact:hover
{
    background-position: -330px -34px;
}

/* Page Specific */

/* Portfolio */
#Portfolio-wrap
{
    margin: 20px 50px 20px 50px;
    min-height: 500px;
    font-size: 13px;
    color: #101010;
}
#Portfolio-wrap h2
{
    display: block;
    width: 129px;
    height: 18px;
    text-indent: -9999px;
    background: transparent url(images/Portfolio.gif) no-repeat 0 0;
}
#Portfolio-wrap div.info
{
    width: 520px;
}
.portfolioItem
{
    padding-bottom: 20px;
    border-top: solid 1px #92bf04;    
}
.portfolioItem a
{
    color: #006eb6;
    text-decoration: none;
}
.portfolioItem a:hover
{
    color: #92bf04;
    text-decoration: underline;
}
.portfolioImage
{
    float: left;
    padding-left: 15px;
    margin-right: 15px;        
}
.portfolioImage img
{
    border: solid 1px #006eb6;
}
.portfolioDescription
{
    float: left;
    width: 540px;
}
.portfolioDescription p
{
    margin-top: 0px;
}

/* Services */
#Services-wrap
{
   margin: 0 50px 0 50px;
    min-height: 500px;
    font-size: 13px;
    color: #101010; 
}
#Services-wrap h2
{
    display: block;
    width: 142px;
    height: 18px;
    text-indent: -9999px;
    background: transparent url(images/Services.gif) no-repeat 0 0;
}

/* About Us */
#About-wrap
{
    margin: 0 50px 25px 50px;    
}

#About-wrap h2
{
    display: block;
    width: 157px;
    height: 18px;
    text-indent: -9999px;
    background: transparent url(images/About-Us.gif) no-repeat 0 0;
}

/* Contact Us */
#Contact-wrap
{
    margin: 0 50px 25px 50px;    
}
#Contact-wrap h2
{
    display: block;
    width: 185px;
    height: 18px;    
    text-indent: -9999px;
    background: transparent url(images/Contact-Us.gif) no-repeat 0 0;
}
#Contact-form-wrap {
    float: left;
    width: 400px;
    margin: 0 30px 0 0;   
}
#Contact-content-wrap 
{
   float: left; 
   width: 300px;   
}
#Contact-content-wrap div
{
    padding: 0 0 10px 0;
}
.contactLabel
{
    display: block;
    float: left;
    width: 60px;
    text-align: right;
    margin-right: 10px;
}
.contactInput
{
    width: 160px;
}
.phoneInput
{
    width: 40px;
}
.requestInput
{
    width: 230px;
}
/* Site Map */
#SiteMap-wrap
{
   margin: 0 50px 0 50px;
    min-height: 500px;
    font-size: 13px;
    color: #101010; 
}
#SiteMap-wrap ul li
{
   color: #92bf04;
}
#SiteMap-wrap ul li a
{
   color: #006eb6;
   text-decoration: none;
}
#SiteMap-wrap ul li a:hover
{
   color: #92bf04;
   text-decoration: underline; 
}

/* Promotion Pages */
#Promo-wrap
{
    margin: 20px 50px 20px 50px;
    min-height: 500px;
    font-size: 13px;
    color: #101010;
}
#Promo-wrap #left_column
{
    float: left;
    width: 50%;
}
#Promo-wrap #right_column
{
    float: right;
    margin: 0 0 0 20px;
    width: 40%;
}
#Promo-wrap h1
{
    font-family: Tahoma;
    font-weight: normal;
    font-size: 28px;
}

.right-aligned {float: right;}
    

